@charset "utf-8";
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/montserrat-v25-latin-regular.eot'); 
  src: local(''),
       url('../fonts/montserrat-v25-latin-regular.eot?#iefix') format('embedded-opentype'), 
       url('../fonts/montserrat-v25-latin-regular.woff2') format('woff2'), 
       url('../fonts/montserrat-v25-latin-regular.woff') format('woff'), 
       url('../fonts/montserrat-v25-latin-regular.ttf') format('truetype'), 
       url('../fonts/montserrat-v25-latin-regular.svg#Montserrat') format('svg'); 
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/montserrat-v25-latin-700.eot'); 
  src: local(''),
       url('../fonts/montserrat-v25-latin-700.eot?#iefix') format('embedded-opentype'), 
       url('../fonts/montserrat-v25-latin-700.woff2') format('woff2'), 
       url('../fonts/montserrat-v25-latin-700.woff') format('woff'), 
       url('../fonts/montserrat-v25-latin-700.ttf') format('truetype'), 
       url('../fonts/montserrat-v25-latin-700.svg#Montserrat') format('svg'); 
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #0C2577;
    font: 1em/1.4 'Montserrat', Arial, sans-serif;
    background: linear-gradient(to top, #FFF 10%, transparent 90%) fixed, url('../images/bg.jpg') no-repeat top center fixed;
    background-size: cover, cover;
}
#wrapper {
    position: relative;
    max-width: 960px;
    min-width: 250px;
    margin: 1rem auto;
    overflow: hidden;
    background: #FFF;
    padding: 2rem 5rem;
}
p {
    padding-bottom: 1rem;
}
p, li {
    hyphens: auto;
}
p img{
    vertical-align: -3px;
}
h1 {
    margin: 0;
    font-size: 1.9em;
    line-height: 1.4;
}
h2 {
    font-size: 1.3em;
    line-height: 1.3em;
    background: #fff;
    color: #008A8B;
    margin-bottom: 1rem;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: #008A8B;
    text-decoration: none;
}
img {
    max-width: 100%;
    height: auto;
}
ul {
    padding: 0;
    list-style: none;
}
li {
    padding: 0 0 0.3rem 1.125rem;
}
ul li:before {
    content: "\2022";
    font-size: 1.3em;
    float: left;
    margin: -1px 0 0 -1.125rem;
}
header {
    overflow: hidden;
    border-radius: 3px;
    background: transparent !important;
}
hr {
    border: none;
    background: #DFDFDF;
    height: 1px;
    width: 100%;
    text-align: center;
   margin: 1.5rem auto 2rem;
   } 
.flex-s{
    display: flex;
    justify-content: start;
    align-items: center;
    gap: 0 1rem;
    margin-bottom: 2rem;
}
.logo{
    border: 1px solid #DFDFDF;
    padding: 2rem 0.2rem;
    border-radius: 10px;
    width: 130px;
    margin-bottom: 1rem;
}
.flex{
    display: flex;
    justify-content: start;
    gap: 0 0.5rem;
    flex-wrap: wrap;
}
.slider {
     margin: 2rem 0;
}
.slider>img {
    border-radius: 20px;
    display: block;
}
footer p:last-of-type {
    padding: 0;
}
.link {
    text-align: center;
}
.link a {
    display: inline-block;
    margin: 1.625rem 0 2rem;
    font-weight: 700;
    text-decoration: none;
    transition: all 0.5s;
    border: 2px solid #008A8B;
    background-color: #008A8B;
    color: #fff;
    font-size: 1.063rem;
    line-height: 1.5;
    padding: 0.5rem 3rem;
    text-transform: uppercase;
    border-radius: 30px;
}
.link a:hover {
    color: #008A8B;
    background-color: transparent;
}
@media only screen and (max-width: 956px) {
    #wrapper {
        border: none;
        margin: 0 auto;
        padding: 1rem;
    }
    p, li {
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }
    .flex-s{
        flex-direction: column;
        align-items: center;
    }
    h1{
        text-align: center;
    }
}
@media only screen and (max-width: 480px) {
    .logo {
        display: flex;
        justify-content: center;
    }
}